Subject: Re: [Roll] Call for Adoption for draft-thubert-6lo-routing-dispatch

From: Robert Cragie <[email-masked]>
Date: Wed, 2 Dec 2015 12:00:25 +0000

Sorry for the late response - I also agree that a split would be a good
idea.

Robert

On 19 November 2015 at 17:02, Pascal Thubert (pthubert) <[email-masked]>
wrote:

> Dear Samita:
>
>
>
> I agree that the split is a good idea. That way, ROLL can concentrate on
> the compression of the RPL artifacts themselves while 6lo has more focus on
> the paging mechanism.
>
>
>
> Cheers,
>
>
>
> Pascal
>
>
>
> *From:* 6lo [mailto:[email-masked]] *On Behalf Of *Samita
> Chakrabarti
> *Sent:* mercredi 18 novembre 2015 08:06
> *To:* Gabriel Montenegro <[email-masked]>; [email-masked]
> *Subject:* Re: [6lo] Call for Adoption for
> draft-thubert-6lo-routing-dispatch
>
>
>
> As a WG member, I support the adoption of this document.
>
>
>
> With chair hat on – after adoption it would be good to make a decision
> whether we should split the document into two. One for generic non-ESC
> dispatch specification and the 2nd one is for RPL specific definition of
> the non-ESC dispatch. That way, in future any 6lo usecase that wants to use
> the non-ESC dispatch specification can follow the generic document.
>
>
>
> Regards,
>
> -Samita
>
>
>
> *From:* Gabriel Montenegro [mailto:[email-masked]]
> *Sent:* Tuesday, November 17, 2015 12:07 PM
> *To:* [email-masked]
> *Cc:* Samita Chakrabarti
> *Subject:* Call for Adoption for draft-thubert-6lo-routing-dispatch
>
>
>
> All,
>
>
>
> This starts a 6lo Working Group adoption call for the following draft:
>
>
>
> A Routing Header Dispatch for 6LoWPAN
>
> https://datatracker.ietf.org/doc/draft-thubert-6lo-routing-dispatch/
>
>
>
> This draft solves a problem for ROLL, namely that of compression of RPL
> artifacts. It also appears to be extensible enough that it could be useful
> for other scenarios, especially after discussions at IETF 93 in Prague
> (context switch approach) and confirmation at IETF 94 in Yokohama.
>
>
>
>
> This document is intended as standards-track.
>
>
>
> Please send your opinion (“Yes” or “No”) to the mailing list on adopting
> this document as a 6lo WG document.
>
>
>
> This call will end at 00:00 UTC on December 1, 2015.
>
>
>
> Regards,
>
> Chairs
>
>
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>
>